<?xml version="1.0" encoding="UTF-8"?>
<xliff xmlns="urn:oasis:names:tc:xliff:document:1.1" version="1.1">
  <file original="NoName" source-language="en" datatype="plaintext" target-language="pl">
    <body>
      <trans-unit xml:space="preserve" approved="no" id="removeFromList" weblate-flags="auto-java-messageformat">
        <source>Remove from list</source>
        <target state="translated">Usuń z listy</target>
      </trans-unit>
    </body>
  </file>
</xliff>
